Alcatel OmniPCX Unprivileged User System Shutdown Denial Of Service Vulnerability

Bugtraq ID: 4130
Class: Configuration Error
CVE: CVE-2002-0294
Remote: No
Local: Yes
Published: Feb 19 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: This vulnerability was announced in a Security Bugware Advisory on February 19, 2002.
Vulnerable: Alcatel-Lucent OmniPCX 4400 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus